@charset "UTF-8";
.s_breadcrumbs {
  padding: 50px 70px 0;
}
.s_breadcrumbs .container {
  max-width: 1242px;
  margin: 0 auto;
  padding: 0;
}

.breadcrumb {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
  margin-bottom: 50px;
  flex-wrap: wrap;
}

.breadcrumb * {
  font-size: 16px;
  font-family: "Gilroy-Medium";
}

.marker-pagination {
  background-image: url(../images/marker-pagination.svg);
  width: 7px;
  height: 7px;
  border-radius: 60px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (max-width: 1275px) {
  .s_breadcrumbs {
    padding: 50px 20px 0;
  }
}
@media screen and (max-width: 1024px) {
  .s_breadcrumbs {
    padding: 160px 10px 0;
  }
}
@media screen and (max-width: 768px) {
  .s_breadcrumbs {
    padding: 160px 10px 0;
  }
  .breadcrumb {
    margin-bottom: 60px;
  }
}
.s_price {
  padding: 0 70px;
}

.s_price_content {
  padding: 50px 0 100px;
}

.s_price_heading {
  text-align: center;
  margin-bottom: 50px;
}
.s_price_heading h1 {
  display: inline-block;
  font-size: 60px;
  line-height: 80px;
  text-transform: uppercase;
}

.custom-options {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
}

.custom-option {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-family: "Gilroy-Medium";
  width: 190px;
  height: 190px;
  cursor: pointer;
  box-shadow: 1px 3px 8px 0px rgba(59, 35, 30, 0.1019607843);
  position: relative;
  padding: 0 5px;
}
.custom-option:before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 5px;
  background-color: #CFBDB2;
  transition: background-color 0.3s;
}
.custom-option img {
  min-height: 50px;
  -o-object-fit: none;
     object-fit: none;
  margin-bottom: 20px;
  -o-object-fit: fill;
     object-fit: fill;
}

.custom-option:hover:before,
.custom-option.active:before {
  background-color: #0F697D;
}

.custom-select {
  margin-bottom: 50px;
}

.custom-select-trigger {
  display: none;
}

.s_price_tabs {
  display: none;
}

.s_price_categories {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 60%;
  margin: 0 auto;
}

.s_price_category a {
  font-family: "Gilroy-Medium";
}

.s_price_category.active a {
  color: #0F697D;
}

.block_curency .s_faq_wrap {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 60px;
  transition: all 0.3s;
}

.buttom_curency {
  width: 96px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #CFBDB2;
  color: white;
  font-size: 18px;
  cursor: pointer;
  transition: background-color 0.3s;
}

.buttom_curency.active_button {
  background-color: #0F697D;
}

.horizonts-line {
  width: 1px;
  height: 50px;
  display: block;
  background-color: #E0A48A;
}

.s_faq_item {
  border-bottom: 1px solid #CFBDB2;
}

.s_faq_item_title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 0;
}
.s_faq_item_title p {
  font-size: 20px;
  font-family: "Gilroy-Medium";
}

.s_faq_item_body {
  height: 0;
  overflow: hidden;
  transition: all 0.3s;
}

.close-arrow-faq.rotate {
  transform: rotate(-90deg);
}

.s_price_flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 90px 15px 110px;
}
.s_price_flex:nth-child(odd) {
  /* Ваши стили для нечетных элементов */
  background-color: #F4EFED;
}

.s_price_name {
  max-width: 50%;
}

.content-faq {
  margin-top: 30px;
}
.content-faq p {
  font-size: 18px;
  text-transform: uppercase;
}

.btn {
  display: flex;
  background-color: #0F697D;
  width: 290px;
  height: 48px;
  align-items: center;
  justify-content: center;
  color: white;
  margin: 0 auto;
  margin-top: 50px;
  transition: background-color 0.3s;
  cursor: pointer;
}
.btn:hover {
  background-color: #005161;
}

.btn.banner-btn {
  position: relative;
  right: auto;
  bottom: auto;
}

.tabs_tax_prew .content {
  background-color: #0F697D;
  padding: 70px 0 60px 175px;
  color: white;
}
.tabs_tax_prew .content h3 {
  font-size: 48px;
  text-transform: uppercase;
  margin-bottom: 50px;
}
.tabs_tax_prew .content P {
  font-size: 20px;
}

.content ul li {
  font-family: "Gilroy-Medium";
  margin-bottom: 30px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
}

.arrow-left-price {
  display: inline-flex;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  min-width: 25px;
  height: 17px;
  background-image: url(../images/arrow-left-price.svg);
}

@media screen and (max-width: 1275px) {
  .content h3 {
    font-size: 40px;
  }
  .s_price {
    padding: 0 20px;
  }
  .s_price_flex {
    padding: 15px 30px 15px 50px;
  }
  .custom-option {
    width: 314px;
    height: 174px;
    margin-bottom: 30px;
  }
  .tabs_tax_prew .content {
    padding: 50px 30px;
  }
}
@media screen and (max-width: 768px) {
  .tabs_tax_prew .content h3,
  .content h3 {
    font-size: 32px;
  }
  .content ul li p {
    font-size: 18px;
  }
  .s_faq_item_title p {
    font-size: 18px;
  }
  .s_price_category a {
    font-size: 16px;
  }
  .s_price_categories {
    max-width: 100%;
  }
  .s_price_heading h1 {
    font-size: 32px;
  }
  .custom-option {
    font-size: 16px;
  }
  .s_price_flex {
    padding: 15px 20px;
  }
  .s_price {
    padding: 0 10px;
  }
  .custom-option {
    width: 44%;
  }
  .s_price_flex * {
    font-size: 14px;
  }
  .s_price_category {
    max-width: 107px;
    text-align: center;
  }
}
